---
- 
  id: 1
  name: Ouverts
  state: open
  mode: 3
  sort: 1
  flags: 0
  properties:
    description: >
      Tickets ouverts.
- 
  id: 2
  name: Résolu
  state: closed
  mode: 1
  sort: 2
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Tickets résolus
- 
  id: 3
  name: Fermé
  state: closed
  mode: 3
  sort: 3
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Tickets fermés. Les tickets seront toujours accessibles sur les panneaux des clients et du personnel.
- 
  id: 4
  name: Archivé
  state: archived
  mode: 3
  sort: 4
  flags: 0
  properties:
    description: >
      Tickets accessibles uniquement par les administrateurs mais plus dans les listes de ticket.
- 
  id: 5
  name: Supprimé
  state: deleted
  mode: 3
  sort: 5
  flags: 0
  properties:
    description: >
      Tickets en attente de suppression. Non accessible depuis les listes de Tickets.
